import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IYardianConfig } from './yardian.types.js';
import { yardianProfile } from './yardian.types.js';

export class YardianConfigFlow extends SimpleLocalConfigFlow<IYardianConfig> {
  constructor() {
    super(yardianProfile);
  }
}
